<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="English" short="en">
<STRING Id="Disk Cleanup">Disk Cleanup</STRING>
<STRING Id="Add to Free space scan">Add to Free space scan</STRING>
<STRING Id="Add to Duplicates file scan">Add to Duplicates file scan</STRING>
<STRING Id="Add to Mass rename queue">Add to Mass rename queue</STRING>
<STRING Id="Add to Shredding queue">Add to Shredding queue</STRING>
</ROOT>
